/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	
	'wizardPageHeading': "Konfigurovat datový sklad",
	'wizardPageDescriptionJTS': "Datový sklad je databáze, která se používá pro vytváření sestav a analýzy. Při výchozím nastavení se jedná o předkonfigurovanou databázi využívající připojení JDBC. Buď si můžete tato výchozí nastavení ponechat, nebo zvolit jiného dodavatele databáze anebo typ připojení. Při změně výchozího nastavení může být zapotřebí konfigurace některých dalších vlastností. Při změně výchozího nastavení rovněž tlačítkem \"Test připojení\" ověřte, zda může server Jazz Team Server úspěšně komunikovat s databází s použitím vámi zadaných informací o připojení. Produkt Rational Reporting for Development Intelligence (RRDI) databázi Derby nepodporuje. Zamýšlíte-li používat produkt RRDI k práci se sestavami, vyberte dodavatele podnikové databáze.",  
	'wizardPageDescriptionFronting': "Datový sklad je databáze, která se používá pro vytváření sestav a analýzy. Standardně tuto hodnotu dodává Jazz Team Server a pro tuto aplikaci by se neměla měnit. Při změně výchozího nastavení může být zapotřebí konfigurace některých dalších vlastností. Při změně výchozího nastavení rovněž tlačítkem \"Test připojení\" ověřte, zda může server Jazz Team Server úspěšně komunikovat s databází s použitím vámi zadaných informací o připojení.",
	'pleaseNote': "Poznámka:",
	'restrictedOptions': "Volby dodavatele databáze byly omezeny na základě instalované licence serveru.",  
	'confirmNoWarehouseLabel': "Nepřeji si nyní nakonfigurovat datový sklad.",
	'noWarehouseMessage': "Můžete pokračovat v instalaci, avšak funkce vytváření sestav nemusí pracovat až do nakonfigurování datového skladu.",
	'step1Label': "Krok 1:",
	'step1Title': "Konfigurace dodavatele datového skladu a typu připojení",	
	'vendorLabel': "Dodavatel databáze:",
	'connectionTypeLabel': "Typ připojení:",
	'j2eeLabel': "J2EE",
	'jdbcLabel': "JDBC",
	'step2Label': "Krok 2:",
	'step2Title': "Konfigurace vlastností připojení k databázi datového skladu",
	'restoreLabel': "Návrat k uloženému",
	'testConnectionLabel': "Test připojení",
	'step3Label': "Krok 3:",
	'step3Title': "Vytvořit tabulky databáze",	
	'createTablesButton': "Vytvořit tabulky",
	
	'DBneedsTables': "CRJAZ1744E Databáze existuje, ale není nakonfigurována pro datový sklad. Datový sklad pro platformu Jazz nakonfigurujte po stisknutí tlačítka \"Vytvořit tabulky\" v kroku 3.",
	'createTablesIntro': "Zadaná databáze existuje, ale neobsahuje žádné tabulky datového skladu. Klepněte na tlačítko \"Vytvořit tabulky\" níže a požadované tabulky vytvořte Vytvoření tabulek může několik minut trvat.",
	'settingsSaved': "Nastavení datového skladu uložena.",
	'creationSuccess': "Tabulky datového skladu byly úspěšně vytvořeny. Pokračujte klepnutím na tlačítko Další.",
	'creationFail': "CRJAZ1745E Došlo k chybě při vytváření tabulek datového skladu. Opakujte operaci.",
	'creationProgress': "Jsou vytvářeny tabulky datového skladu. Může to několik minut trvat...",
	'tablesExist': "Tabulky datového skladu již existují.",
	
	'createEtlUserDescriptionJts': "Do níže uvedeného formuláře zadejte informace o uživateli pro spuštění úloh shromažďování dat. Pokud takový uživatel v úložišti Jazz neexistuje, bude vytvořen a bude pro něj použita příslušná licence pro klientský přístup. Pokud používáte LDAP nebo externí registr uživatelů, jen se vytvoří přispěvatel v úložišti, nebude muset odpovídat uživateli definovanému ve vašem registru.",
	'createEtlUserDescriptionNotJts': "Do níže uvedeného formuláře zadejte informace o uživateli pro spuštění úloh shromažďování dat.",
	'createEtlUserLeftBlank': "Pokud je pole ponecháno nevyplněné, budou úlohy shromažďování dat používat automaticky vytvořeného spotřebitele OAuth s názvem 'Jazz Reporting' a ID funkčního uživatele 'etl_user'.",
	
	'propertyLabel': "Vlastnost",
	'valueLabel': "Hodnota",
	'descriptionLabel': "Popis",
	
	'emailLabel': "E-mailová adresa", 
	'emailDescrption': "Vaše e-mailová adresa (např. 'etl_user@example.com')",
	'userIdLabel': "ID uživatele", 
	'userIdDescrption': "ID uživatele (např. 'etl_user')",
	'passwordLabel': "Heslo", 
	'passwordDescrption': "Zadejte heslo, které nezapomenete, které však není snadné uhodnout.",
	'passwordDescriptionNotJts': "Heslo pro uživatele úloh shromažďování dat vytvořené při nastavení JTS.",
	'passwordLabel2': "Znovu zadat heslo", 
	'passwordDescrption2': "Zopakujte zadání hesla. Odstraníte tak možnost překlepu.",
	'passwordMismatch': "Hesla se neshodují",
	'clickNext': "  Pokračujte klepnutím na tlačítko 'Další'.",
	
	'completEtlUserForm': "Vyplňte uživatelský formulář pro úlohy shromažďování dat a pokračujte stisknutím tlačítka Další.",
	'etlUserFormInvalid': "Hodnoty některých vlastností jsou neplatné. Pokračujte opravou označených vlastnosti.",
	'etlUserName': "Uživatel pro shromažďování dat",
	'getSnapshotsError' : "Došlo k chybě při načítání informací o úlohách shromažďování dat, uživatelé pro úlohy shromažďování dat nebudou aktualizováni.",
	'updatesStillApplied' : "Aktualizace uživatele pro shromažďování dat byla přesto použita",
	'updatesNotApplied' : "Aktualizace uživatele shromažďování dat nebyla použita, použijte změny ručně.",
	
	'jdbcLocExample': "Příklad: ${0}",
		
	// widget

	'reviewAdminLink': "Další informace získáte na stránce ${0}Správa licenčních klíčů${1} uživatelského rozhraní administrace.",
	
	'loading': "Načítání nastavení připojení k databázi...",  
	'testing': "Testování připojení k databázi...",  
	'pendingOk': "Konfigurace obsahuje nevyřízené změny. Pokračujte otestováním připojení.",  
	'pendingErr': "Hodnoty některých vlastností jsou neplatné. Pokračujte opravou označených vlastnosti.", 
	'pendingWarn': "Ověřte vlastnosti označené varováními. Chcete-li pokračovat, otestujte připojení.", 
	'connectedOk': "Je navázáno databázové připojení. Pokračujte klepnutím na tlačítko Další.",
	'connectedErr': "CRJAZ1568E Databázové připojení nelze navázat. Chyby vyřešte a pokračujte.", 
	'connectedWarn': "CRJAZ1569W Pokus o připojení k databázi vygeneroval varování. Varování vyřešte a pokračujte.", 
	'saveErr': "CRJAZ1572E Došlo k chybě při ukládání vlastností konfigurace.",
	
	'connectionError': "CRJAZ1570E Chyba při načítání stavu připojení.",
	'applicationOk' : "Uživatel shromažďování dat zadán. Pokračujte klepnutím na tlačítko Další.",
	'applicationTest' : "Chcete-li pokračovat, otestujte připojení.",
	'etlUserSameAsAuthenticatedUser' : "Uživatel kolekce datového skladu nemůže být aktuálním uživatelem."
})	



