/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	'step2Label': "Krok 2:",
	'step2Title': "Konfiguracja serwera Jazz Team Server do użycia serwera LDAP jako rejestru użytkowników",
	'description': "Po skonfigurowaniu serwera aplikacji i serwera LDAP zgodnie z opisem w podręczniku konfigurowania serwera należy wypełnić ten formularz, aby skonfigurować serwer Jazz Team Server do użycia serwera LDAP jako repozytorium informacji o użytkownikach i grupach.",
	'helpLink': "Temat ${0}Jak sprawdzić poprawność parametrów LDAP dla konfiguracji produktu Jazz Team Server${1} zawiera dodatkowe informacje i stanowi pomoc przy przeglądaniu katalogu.",
	'userDescription': "Określ następujące właściwości, aby skonfigurować na serwerze Jazz Team Server odwzorowanie użytkowników z serwera LDAP.",
	'groupDescription': "Określ następujące właściwości, aby skonfigurować na serwerze Jazz Team Server odwzorowanie grup z serwera LDAP.",
	'computeDescription': "Na podstawie podanych powyżej wartości konfiguracji można przetworzyć pozostałe zapytania LDAP.  Zalecane jest wybranie poniższej opcji w celu przetworzenia dodatkowych zapytań.  Ustalone ustawienia można wyświetlić i zmodyfikować w dowolnym momencie za pomocą interfejsu konfiguracyjnego administratora.",
	'computeLabel': "Oblicz i zapisz dodatkowe zapytania LDAP na podstawie tych wartości konfiguracyjnych",

	'restoreLabel': "Przywróć do zapisanego stanu",
	'testConnectionLabel': "Testuj połączenie",
	'validateUserLabel': "Sprawdź poprawność użytkownika",
	'saveTomcatConfigLabel': "Zapisz pliki konfiguracyjne serwera Tomcat",

	//widget

	'loading': "Ładowanie ustawień LDAP...",  
	'testing': "Testowanie połączenia z serwerem LDAP...",  
	'pendingOk': "Istnieją oczekujące zmiany konfiguracji. Przetestuj połączenie, aby kontynuować.",  
	'pendingErr': "Niektóre wartości właściwości są niepoprawne. Popraw oflagowane właściwości, aby kontynuować.", 
	'pendingWarn': "Sprawdź właściwości oznaczone flagą ostrzeżenia.  Przetestuj połączenie, aby kontynuować.", 
	'connectedOk': "Nawiązano połączenie LDAP. Kliknij przycisk Dalej, aby kontynuować.",
	'connectedErr': "CRJAZ1558E Podczas testowania konfiguracji LDAP wystąpiły błędy. Sprawdź ustawienia i ponownie przeprowadź testowanie.", 
	'connectedWarn': "CRJAZ1559W Podczas próby nawiązania połączenia LDAP wystąpiły ostrzeżenia. Usuń problemy powodujące ostrzeżenia lub kliknij przycisk Dalej, aby kontynuować.", 
	'userOk': "Sprawdzenie poprawności użytkownika zostało zakończone poprawnie. Kliknij przycisk Dalej, aby kontynuować.",
	'userErr': "CRJAZ1851E Nie znaleziono użytkownika w katalogu LDAP.",
	'saveErr': "CRJAZ1561E Wystąpił błąd podczas zapisywania właściwości konfiguracyjnych.",
	
	'connectionError': "CRJAZ1560E Wystąpił błąd podczas pobierania statusu połączenia.",
	'tomcatConfCreated': "Nowe pliki konfiguracyjne zostały zapisane w folderze serwera Tomcat. <strong>Kliknij przycisk Dalej, aby zapisać ustawienia LDAP.</strong> Zastąp pliki server.xml i web.xml nowymi plikami, a następnie zrestartuj serwer Tomcat.",
	
		
	//dialog
	'validateUserDescription': "Wprowadź ID użytkownika, aby sprawdzić, czy ten użytkownik może zalogować się z uprawnieniami administracyjnymi po zakończeniu konfigurowania.",
	'labelUserId': "ID użytkownika",
	'labelOk': "OK",
	'labelSkip': "Pomiń",
	'dialogTitle': "Sprawdzenie poprawności użytkownika LDAP"
})	



