/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	
	'reports': "Отчеты",
	'listOfResources': "Ресурсы",
	
	// Reports View
	'sharedReports': "Общие отчеты",
	'myReports': "Мои отчеты",
	'reportTemplates': "Ресурсы отчета",
	'createReport': "Создать отчет",
	'createReportFromTemplate': "Создать отчет на основе ресурса",
	'reportColon': "Отчет: ",
	'report': "Отчет",
	'newReport': "Создать отчет",
	'importReport': "Импорт пользовательского отчета",
	'moveReport': "Переместить/скопировать отчет",
	'moveFolder': "Переместить/скопировать папку",
	
	// Report Viewer
	'run': "Запустить",
	'refresh': "Обновить",
	'loading': "Загрузка...",
	'loadingReport': "Загрузка отчета",
	'format': "Формат: ",
	'parameters': "Параметры",
	'submit': "Отправить",
	'save': "Сохранить",
	'saveAs': "Сохранить как...",
	'closeParameters': "Закрыть параметры",
	'saveCopy': "Сохранить копию",
	'name': "Имя: ",
	'cancel': "Отмена",
	'close': "Закрыть",
	'missingReqParam': "Отсутствует обязательный параметр: ${0}",
	'parametersTooltip': "Щелкните для изменения параметров",
	'exportTitle': "Экспорт...",
	'viewInPrintableFormatTitle': "Показать отчет в формате для печати",
	'nowDefaultReport': "Теперь это отчет по умолчанию.",
	'setAsDefaultReport': "Сделать отчетом по умолчанию",
	'exportOperationNotSupported': "Операция экспорта не поддерживается для этого отчета.",
	'msgProjectAreaIsDifferent': "Область проекта этого отчета (${0}) не соответствует контексту области проекта, выбранному для страницы (${1}).",	
	'msgProjectAreaIsDifferentDetails': "Контекст области проекта показанной страницы выбран в выпадающем списке, расположенном в заголовке. " +
		"Этот отчет может показывать данные из области проекта, отличной от указанной в выпадающем списке.",
	
	// Reports Welcome
	'welcomeGettingStarted': "Для начала работы просмотрите существующий отчет, выбрав его слева.",
	'welcomeToReports': "Начало работы с отчетами",
	'welcomeStarted1': "Для того чтобы начать работу, ",
	'welcomeStarted2': "создайте новый отчет ",
	'welcomeStarted3': "или просмотрите существующий отчет, выбрав его слева.",
	
	// Reports Additional Tasks Page
	'additionalReporting': "Выполнить дополнительные задачи создания отчетов",
	'customizeReportStudio': "Настроить определения отчета с помощью Report Studio",
	'additionalTask1': "Позволяет создать или изменить определение отчета с помощью приложения Report Studio на сервере Rational Report.",
	'customizeQueryStudio': "Настроить определения отчета с помощью Query Studio",
	'additionalTask2': "Позволяет работать с простыми запросами для создания несложных отчетов в приложении Query Studio на сервере Rational Report.",
	'manageResource': "Управление ресурсом в Cognos Connection",
	'additionalTask3': "Позволяет создавать, организовывать и удалять ресурсы отчетов с помощью приложения Cognos Connection на сервере Rational Report.",
	'devIntelligence': "Выполнить задачи для ресурсов аналитических отчетов о разработке",
	'devIntelligenceDesc_1': "Используйте ярлыки на этой странице для доступа к инструментам Rational Reporting for Development Intelligence.",
	'devIntelligenceDesc_2': "Дополнительная информация приведена в следующем разделе справки: ",
	'devIntelligenceLink': "Создание аналитических отчетов о разработке.",
	'documentStyle': "Выполнить задачи для ресурсов отчетов в формате документов",
	'documentStyleDesc_1': "Для создания и настройки шаблонов документов воспользуйтесь инструментом Document Studio из состава Rational Publishing Engine, который необходимо дополнительно установить на рабочей станции и запустить независимо от этого приложения. Для его использования требуется отдельная лицензия.",
	'documentStyleDesc_2': "Дополнительная информация приведена в следующем разделе справки: ",
	'documentStyleLink': "Создание отчетов в стиле документов.",
	
	// Report Parameter Messages
	'trueValue': "Да",
	'falseValue': "Нет",
	'noSelection': "(нет выбранных)",
	'zeroSelected': "Выбрано 0 из 0",
	'numSelected': "Выбрано ${0} из ${1}",
	'numSelectedTotal': "Выбрано ${0} из ${1} (${2})",
	'numTotal': "&nbsp;(всего ${0})",
	'numItemsSelected': "(${0} элементов выбрано)",
	'loading': "Загрузка...",
	'selectAll': "Выбрать все",
	'deSelectAll': "Отменить выбор всех",
	'addMoreValues': "Добавить дополнительные значения",
	'addValuesDialogTitle': "Добавить значения параметров",
	'currentIteration': 'Текущая итерация',
	'myTeamAreas': 'Мои области коллектива',
	'currentContributor': 'Текущий автор',
	'noItemsSelected': 'Нет выбранных элементов',
	'browse': 'Обзор',
	'noLabel': '(Без метки)',
	
	// List Box
	'msgLoading': "Загрузка...",
	
	// Admin Section
	'admin': "Администрирование",
	'needSnapshotSelection': "Необходимо выбрать моментальную копию",
	'requestSubmitted': "Запрос отправлен.",
	'waitingForResponse': "Ожидание ответа.",
	'checkActiveServicesInAdminPage': "Проверьте состояние активных служб на странице администратора.",
	'responseReceived': "Ответ получен.",
	'lastRequestSucceeded': "Последний запрос выполнен успешно.",
	'errorInResponse': "Ошибка в ответе.",
	'lastRequestFailed': "Последний запрос не выполнен.",
	'schemaDatabaseName': "Имя схемы базы данных: ${0}",
	'schemaVersion': "Версия схемы:       ${0}",
	'tableLogicalName': "Логическое имя таблицы:",
	'tableDatabaseName': "Имя таблицы в базе данных:",
	'fieldLogicalName': "Логическое имя поля",
	'fieldDatabaseName': "Имя поля в базе данных",
	'fieldLogicalType': "Логический тип поля",
	'fieldDatabaseType': "Тип поля в базе данных",
	'listAllTables': "Показать все таблицы",
	'updateSnapshotData': "Обновить данные моментальной копии",
	'updateAllSnapshotData': "Обновить все данные моментальной копии",
	
	// New Folder Dialog
	'newFolder': "Новая папка",
	'teamArea': "Область проекта/коллектива: ",
	'ok': "OK",
	
	//Move item dialog
	'move': "Переместить",
	'copy': "Копировать",
	
	// IncludeArchived
	'includeArchived': "Включая архивированные",
	
	// FolderWidget
	'newFolderDotDotDot': "Создать папку...",
	'rename': "Переименовать",
	'deleteMsg': "Удалить папку", // Note: do NOT use 'delete' as it is a reserved word
	'newName': "Новое имя:",
	'invalidNameEntered': "Недопустимое имя.",
	'confirmDelFolder': "Удалить эту папку вместе со всеми ее отчетами?",
	'newFolderName': "Новое имя папки:",
	'edit': "Изменить",
	
	// ReportTemplatesNavigator
	'confirmDelTemplate': "Вы действительно хотите удалить этот ресурс отчета? Все основанные на этом ресурсе отчеты будут также удалены.",
	'confirmDelTemplates': "Вы действительно хотите удалить выбранные ресурсы отчета (число ресурсов: ${0})? Все основанные на этих ресурсах отчеты будут также удалены.",
	'deleteTemplate': "Удалить ресурс",
	'editTemplate': "Изменить",
	'newTemplateDotDotDot': "Создать ресурс...",
	'findTemplatesDotDotDot': "Развернуть новые ресурсы...",
	'refresh': "Обновить",
	
	// QueryWidget
	'deleteReportMsg': "Удалить отчет",
	'confirmDelReport': "Удалить этот отчет?",
	'confirmDelReports': "Вы действительно хотите удалить выбранные отчеты (число отчетов: ${0})?",
	'confirmDelFolders': "Вы действительно хотите удалить выбранные папки (число папок: ${0})? Все отчеты из этих папок будут также удалены.",
	'confirmDelReportsAndFolders': "Вы действительно хотите удалить выбранные отчеты (число отчетов: ${0}) и выбранные папки (число папок: ${1})? Все отчеты из выбранных папок будут также удалены.",
	'movingReports': "Перемещение отчетов (кол-во: ${0})",
	'movingFolders': "Перемещение папок (кол-во: ${0})",
	'movingReportsAndFolders': "Перемещение отчетов (кол-во: ${0}) и папок (кол-во: ${1})",
	'isNowDefaultReport': "Отчет ${0} сделан отчетом по умолчанию.",
	
	// New Report Editor
	'description': "Описание: ",
	'folder': "Папка: ",
	'template': "Ресурс: ",
	'pleaseSelectTemplate': "Выберите ресурс.",
	'pleaseSelectFolder': "Выберите папку.",
	
	// Error messages
	'handleSetAsDefaultError': "Ошибка при настройке отчета по умолчанию: ${0}",
	
	// Select Report Dialog
	'selectReportTemplate': "Выбрать ресурс отчета",
	'selectTheReportTemplate': "Выберите ресурс отчета для просмотра",
	
	// Report Template Editor
	'reportTemplate': "Ресурс отчета",
	'reportCustomTemplate': "Пользовательский ресурс отчета",
	'availableCustomReports': "Доступные пользовательские отчеты:",
	'identifier': "Идентификатор:",
	'resources': "Файлы",
	'shared': "Общий",
	'supportsCaching': "Поддерживает кэширование данных",
	'invalidFileName': "Во время передачи файла произошла ошибка.\nЭто случается, если указано недопустимое полное имя файла.",
	'errorUploadingFile': "Ошибка при передаче файла: ${0}",
	'general': "Общие",
	'sharing': "Область проекта/коллектива",
	'contents': "Содержимое",
	'caching': "Кэширование",
	'upload': "Выберите файл эскиза локального отчета для замены содержимого этого ресурса.",
	'sharingHeader': "Выберите область проекта или коллектива, с которой необходимо связать элемент. Это необходимо, даже если элемент не используется совместно с другими участниками.",
	'resourcesHeader': "Настройте вложенные файлы, которые используются этим ресурсом отчета. Выберите локальный файл для передачи.",
	'resource': "Файл",
	'actions': "Действия", 
	'newResource': "Новый файл",
	'uploadNewContent': "Передать новое содержимое",
	'clickToEdit': "Щелкните для редактирования",
	'selectAResource': "Выберите локальный файл для передачи.",
	'reportDescription': "Отчет ${0}",
	'errorUnhelpful':  "Возникла ошибка, с которой не связано поясняющее сообщение.",
	'restore': "Если этот ресурс входит в состав продукта, то можно восстановить то содержимое, которое поставлялось вместе с продуктом.",
	'restoreInitialContents': "Восстановить исходное содержимое",
	'confirmMultiRestoreInitialContents' : "Вы действительно хотите восстановить исходное содержимое выбранных ресурсов отчета (число ресурсов: ${0})?",
	'contentsRestored': "В ресурсе отчета восстановлено исходное содержимое.",
	'multipleContentsRestored': "В ресурсах отчета восстановлено исходное содержимое.",
	'cannotRestoreContents': "Перед восстановлением содержимого необходимо сохранить новый ресурс отчета.",
	'planning': "Планирование",
	'planningMessage': "Настроить этот ресурс отчета как отчет по умолчанию в редакторе планирования.",
	'cannotSetAsPlanningReport': "Для того чтобы настроить новый ресурс отчета как отчет по умолчанию, его необходимо сохранить.",
	'defaultReportSet': "Данный ресурс отчета был задан как отчет планирования по умолчанию.",
	'customReportServerInvalid': "Не удалось получить доступ к серверу IBM Rational Reporting Server. Проверьте сетевое соединение, а также убедитесь, что указано правильное расположение сервера и сервер запущен.",
	'noCognosReportsAvailable': "На сервере IBM Rational Reporting Server нет доступных пользовательских отчетов. Перед созданием ресурса пользовательского отчета создайте отчет на сервере отчетов.",
	'missingRequiredFields': "Перед сохранением заполните все обязательные поля.",
	'loadingCustomReportTemplates': "Загрузка пользовательских отчетов",
	'templateSavedSuccessfully': "Ресурс отчета успешно сохранен.",
	
	// Deploy Templates Viewer
	'noTemplatesFound': "Новые ресурсы отчета не найдены.",
	'deployTemplates': "Развернуть ресурсы",
	'deployNewTemplates': "Развернуть новые ресурсы отчета",
	'deployNewTemplatesHeading': "Выбрать ресурсы",
	'deployNewTemplatesText': "Ниже приведены все доступные ресурсы отчётов, которые еще не развернуты в выбранной области проекта или коллектива. Выберите те из них, которые необходимо развернуть, и нажмите кнопку \"Развернуть ресурсы\".",
	'deployingNewTemplates': "Развертывание новых ресурсов отчета.",
	'deployingTemplatesSuccess': "Новые ресурсы отчета успешно развернуты.",
	'noTemplatesSelected': "Ресурсы отчета не выбраны.",
	
	// Folder editor
	'folderHeading': "Папка",
	
	// ReportsComponentMenu
	'allSharedReports': "Все общие отчеты",
	'createReportTemplate': "Создать ресурс отчета",
	'allHeading': "Все отчеты",
	'allShared': "Все общие",
	'allMine': "Все мои",
	'browse': "Обзор",
	'create': "Создать",
	'welcomeToReports': "Начало работы с отчетами",
	'customizeReport': "Настроить отчет",
	'performAdditional': "Выполнить дополнительные задачи создания отчетов",
	
	// AllReportsTab
	'allReportsNone': "Отчеты не найдены.",
	'allTemplatesNone': "Ресурсы отчета не найдены.",
	'allReportsSearching': "Поиск отчетов",
	'createFolder': "Создать папку",
	'createNewTemplate': "Создать ресурс",
	'createNewTemplateFromCustomReport': "Создать ресурс на основе пользовательского отчета",
	'deployNewTemplates': "Развернуть новые ресурсы",
	'selectView': "Выберите панель:",
	'allFolders': "Все папки",
	'deletionSuccessful': "Ресурс отчета успешно удален",
	'descriptioncolumnheader': "Описание",
	
	// New Reports Welcome
	'accessAndManage': "Доступ и управление вашей работой:",
	'useTheNavigation': "Для создания ресурсов или доступа к существующим ресурсам используйте <b>выпадающее меню панели навигации</b>.",
	'searchForResources': "Выполняйте поиск ресурсов с помощью <b>быстрого поиска</b>.",
	'trackResourcesAvailable': "Просматривайте доступные ресурсы в <b>выпадающем меню панели навигации</b> и <a class='img-db-mini' href=\"${0}\" target=\"_blank\">сводной мини-панели</a>.",
	'showMe': "Показать >",
	'viewReports': "Показать отчеты",
	'browseYourProject': "Обзор доступных отчетов для выбора и просмотра отчета.",
	'createAReport': "Создать отчет на основе ресурса",
	'createAReportFrom': "Создать отчет на основе существующего ресурса.",
	'organizeYourReports': "Реорганизовать отчеты",
	'organizeYourReportsBy': "Реорганизовать отчеты, создав для них папки и подпапки.",
	'performAdditionalReporting': "Выполнить дополнительные задачи по работе с отчетами",
	'rrdiRequired': "Для выполнения дополнительных задач по работе с отчетами необходим продукт Rational Reporting for Development Intelligence. Обратитесь к администратору.",
	'additionalReportingDescription': "Настройка, создание и управление ресурсами отчетов.",
	'learnMoreAbout': "Дополнительные сведения об отчетах >",
	
	//Author Custom Reports
	'authorCustomReportsTitle' : "Создать ресурс пользовательского отчета",
	'customReportsNotInstalled' : "Продукт Rational Reporting for Development Intelligence, необходимый для создания ресурсов пользовательских отчетов, не установлен или неправильно настроен.",
	'customReportsNotInstalledInstructions' : "Инструкции приведены на странице вики ",
	'customReportsNotInstalledLink' : "Создание отчетов CLM.",
	'customReportsNotInstalledNonAdmin' : "Обратитесь к администратору.",
	
	//Navigate Away with Unsaved Changes
	'navigateAway' : "Перейти на другую страницу?",
	'unsavedChanges' : "На этой странице есть несохраненные изменения. В случае продолжения они будут утеряны.",
	'okOrCancel': "Нажмите OK для продолжения или Отмена для того, чтобы остаться на текущей странице."
})
