/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2012. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	//template
	'step2Label': "2. lépés:",
	'step2Title': "Jazz Team Server beállítása egy saját felhasználói nyilvántartásként működő LDAP kiszolgáló használatára",
	'description': "Ha a kiszolgáló beállítási kézikönyvében leírt módon már beállított egy alkalmazáskiszolgálót és egy LDAP kiszolgálót, töltse ki ezt az űrlapot a Jazz Team Server beállításához, hogy az LDAP kiszolgálót használja a felhasználói és csoport információk tárolásához.",
	'helpLink': "Tekintse meg a(z) ${0} Jazz Team kiszolgáló konfiguráció LDAP paramétereinek ellenőrzése${1}témakört további hivatkozásokért, illetve a címtárban való tallózással kapcsolatos segítségért.",
	'userDescription': "Adja meg a következő tulajdonságokat a Jazz Team Server beállításához az LDAP kiszolgálón található felhasználók leképezésére.",
	'groupDescription': "Adja meg a következő tulajdonságokat a Jazz Team Server beállításához az LDAP kiszolgálón található csoportok leképezésére.",
	'computeDescription': "A fent megadott konfigurációs értékek alapján a hátralévő LDAP lekérdezések kiszámíthatóak.  A további lekérdezések kiszámítása érdekében ajánlott kiválasztani az alábbi beállítást.  A kiszámított beállításokat az adminisztrátori konfigurációs felhasználói felületen bármikor megtekintheti vagy módosíthatja.",
	'computeLabel': "A konfigurációs értékeken alapuló további LDAP lekérdezések kiszámítása és mentése",

	'restoreLabel': "Visszaállítás a mentett változatra",
	'testConnectionLabel': "Kapcsolat tesztelése",
	'validateUserLabel': "Felhasználó érvényesítése",
	'saveTomcatConfigLabel': "Tomcat config fájlok mentése",

	//widget

	'loading': "LDAP beállítások betöltése...",  
	'testing': "LDAP kiszolgáló kapcsolatának tesztelése...",  
	'pendingOk': "A konfiguráció függőben lévő módosításokat tartalmaz. A folytatáshoz tesztelje a kapcsolatot.",  
	'pendingErr': "Néhány tulajdonság értéke érvénytelen. A folytatáshoz javítsa a megjelölt tulajdonságokat.", 
	'pendingWarn': "Ellenőrizze a figyelmeztetésekkel megjelölt tulajdonságokat.  A folytatáshoz tesztelje a kapcsolatot.", 
	'connectedOk': "Az LDAP kapcsolat létrejött. A folytatáshoz kattintson a Tovább gombra.",
	'connectedErr': "CRJAZ1558E Az LDAP konfiguráció tesztelése hibákat eredményezett. Ellenőrizze a beállításokat, majd tesztelje újra.", 
	'connectedWarn': "CRJAZ1559W Az LDAP kapcsolat létesítésére tett kísérlet figyelmeztetéseket eredményezett. A folytatáshoz oldja meg a figyelmeztetések által jelzett problémákat, vagy kattintson a Tovább gombra.", 
	'userOk': "A felhasználó érvényesítése sikerült. A folytatáshoz kattintson a Tovább gombra.",
	'userErr': "CRJAZ1851E A felhasználó nem található az LDAP címtárban.",
	'saveErr': "CRJAZ1561E Hiba történt a konfigurációs tulajdonságok mentésekor.",
	
	'connectionError': "CRJAZ1560E Hiba történt a kapcsolat állapotának lehívásakor.",
	'tomcatConfCreated': "Az új konfigurációs fájlok a tomcat mappába lettek mentve. <strong>Kattintson a \"Tovább\" gombra az LDAP beállítások mentéséhez. </strong> Cserélje le a server.xml és web.xml fájlt az új fájlokra, majd indítsa újra a Tomcat kiszolgálót.",
	
		
	//dialog
	'validateUserDescription': "Adjon meg egy felhasználói azonosítót annak ellenőrzéséhez, hogy a felhasználó be tud-e jelentkezni adminisztrátori jogosultságokkal a konfiguráció befejezte után.",
	'labelUserId': "Felhasználói azonosító",
	'labelOk': "OK",
	'labelSkip': "Kihagyás",
	'dialogTitle': "LDAP felhasználó érvényesítése"
})	



